Subject: LTK1212104613422X
From: Vikas Adhikari <[email-masked]>
To: "Kaeiara Blythe R. Delfino" <[email-masked]>, Joelma MC <[email-masked]>, "Juniel P. Tumiampos" <[email-masked]>, Karla Cabarse <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, Subhash Kumar <[email-masked]>, Prayas Kumar <[email-masked]>, Gelna Genusolango G <[email-masked]>, Parag Chaturvedi <[email-masked]>, Seraj Ahmad <[email-masked]>
Cc: Akhil P Walia <[email-masked]>, Subir Chakma <[email-masked]>, Jorge Kho <[email-masked]>
Date: Thu, 28 Feb 2013 14:32:02 +0530 (IST)

Hi Kaeiara, 

Please check the chat, customer's goods were already in the account, in which case there was no need of Total Cost Calculator. You can advise customers in such cases to just go to their "Goods Awaiting Shipment" section and check the exact costs they need to pay on the payment page and then go back. 

info: Please wait while we connect you to a customer service specialist. You are currently number 1 in Queue. Your expected wait time is 0 minutes and 30 seconds 
info: Welcome! This is 'Kaeiara'. How may I help you today? 
info: Your Issue ID for this chat is LTK1212104613422X 
Kaeiara: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Kaeiara: Hi Karem 
Karim Gohar: Hi 
Kaeiara: estimate. Unfortunately, 
Kaeiara: it is impossible to determine the exact charges in advance, as we do not know the 
Kaeiara: size and weight of the shipment coming from the merchant. 
Kaeiara: Please be informed that Total Cost Calculator is currently under maintenance 
Kaeiara: We apologize for the inconvenience 
Karim Gohar: The goods already in my virtual adress 
Kaeiara: Unfortunately we cannot give you an estimation for the shipping charges as we also do not have any access, 
Karim Gohar: It's curently on suite number 0725-3258 
Kaeiara: Our Total Cost Calculator will be available soonest possible 
Kaeiara: Unfortunately, 
Kaeiara: it is impossible to determine the exact charges in advance, as we do not know the 
Kaeiara: size and weight of the shipment coming from the merchant. 
Karim Gohar: I jwant to ask about the cos tcalc. Itself it shows me a line with the item price that is not true from the inovice and wrong category 
Karim Gohar: Also it shows wrong price for the item 

Thanks and regards, 
Vikas Adhikari